<?xml version="1.0"?>
<schema version="0.2">
  <mgw>
	<moduleDefinition>
		<module>
			<module_type>2</module_type>
			<name>admin2</name>
			<version>0.1</version>
			<date>2003-10-02</date>
			<author>Thomas Bley</author>
			<email>thomas.bley@simple-groupware.de</email>
			<description>Admin2 module for managing rights.</description>
			<compatibility>0.6.9</compatibility>
			<secure>true</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>

